# Generated by Django 3.0.4 on 2020-04-16 16:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_user_user_emp_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='employe',
            name='user_id',
            field=models.IntegerField(default=1, verbose_name='user'),
            preserve_default=False,
        ),
    ]
